<template>

  <body class="d-flex flex-column">
    <div class="page-content">
    </div>
    <footer
      id="sticky-footer"
      class="py-4 bg-succes text-white-50"
    >
      <div class="container text-center">
        <small>Copyright &copy; Thomas Vanleynseele</small>
      </div>
    </footer>
  </body>
</template>

<script lang="ts">
import Vue from 'vue'
export default Vue.extend({
  name: 'Footer',
  props: {}
})
</script>

<style scoped>
#sticky-footer {
  background-color: #ffa366;
}
</style>
